Subject: Lunes 3, 23:00 La2 - Kramer contra Kramer
From: koali@...
To: [email-masked]
Date: Sun, 02 Dec 2001 22:01:07 -0000

Meryl Streep no me cae bien. Me expongo a la lapidación, pero sólo me
hizo gracia en &#39;La muerte os sienta tan bien&#39;. Simplemente, no la
aguanto y me repatea que la academia le dé Oscar tras Oscar (bueno,
sólo dos estatuíllas, pero 10 nominaciones), como a Tom Hanks (pero al
menos Tom Hanks ha hecho cosas como Philadelphia y Big)... Simplemente
diré que esta mujer es capaz de hacerme apagar una película de Clint
Eastwood...

Bueno, como sale poco, puedo ver Kramer contra Kramer sin tener que
usar una bolsa... Por lo demás, la peli está muy bien; algo arriesgada
y con Dustin Hoffman muy buen puesto, a parte de un guión que explota
hábilmente todas las posibilidades que le ofrece el argumento. Hay que
tener en cuenta que la peli es del 79 (como yo, que por cierto, mañana
cumplo años :); aunque no hemos cambiado tanto, si que habia otro clima.

En fin, una de esas pelis comentadas, que en mi opinión, merece ser
vista...